a:link {color:##698fc0;}      /* unvisited */
a:visited {color:#555555;text-decoration:none;} 
a:hover {color:#0000ff; background-color:#FFffff;}  /* mouse over*/


.envelope{ /* title block with decorative edges */
background:url('deckleleft.jpg') repeat-y left,url('deckleright.jpg') repeat-y right;
}


body
{
width:820px;
margin-left: auto;
margin-right: auto;
background-color:#ffffff;
font-family:arial,helvetica,sans-serif;
color:#444488;
/* color:#7289bb; blue */
}

h2, h3 {
font-family:"Times New Roman", Times, serif; 
color:#3f578d;
line-height:70%}

h2 {font-size:22px;}
h3 {font-size:18px; color:#8ba5d6;}

.main
{
padding-left:50px;
padding-right:60px;
font-size:14px;
}

.small
{
font-size:11px;
color: gray;
}

.image
  {
text-align: left;
color: black;
font-size:11px;
  }

.toc
{
padding-left:150px;
}